.article8 {
    background-color: var(--main-color);
}

.a8-box {
    position: relative;
    width: 1334px;
    height: 640px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/a8-1.png) no-repeat;
    background-size: contain;
    overflow: hidden;
}

.a8-graph-wrapper {
    position: absolute;
    bottom: 19.5%;
    width: 70%;
    height: 388px;
    display: flex;
    justify-content: space-around;
}

.a8-graph {
    position: relative;
    width: 180px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 1.3rem;
}

.a8-graph .a8-image {
    position: absolute;
    opacity: 0;
    animation: a8-0 1s 1s ease both;
}

@keyframes a8-0 {
    100% {
        opacity: 1;
    }
}

.a8-graph:nth-child(1) .a8-image {
    top: 11%;
}
.a8-graph:nth-child(2) .a8-image {
    top: 21%;
}
.a8-graph:nth-child(3) .a8-image {
    top: -5%;
}

.a8-bar {
    width: 72px;
    height: 0%;
    border-radius: 15px 15px 0 0;
    background-color: var(--main-color);
}

.a8-bar1 {
    background-color: #a9a9a8;
}

.a8-bar2 {
    width: 77px;
    box-shadow: inset 5px 2px 12px 0 #fff;
}

.a8-graph:nth-child(1) .a8-bar1 {
    animation: a8-1 .8s ease both;
}
.a8-graph:nth-child(1) .a8-bar2 {
    animation: a8-2 .8s ease both;
}
.a8-graph:nth-child(2) .a8-bar1 {
    animation: a8-3 .8s ease both;
}
.a8-graph:nth-child(2) .a8-bar2 {
    animation: a8-4 .8s ease both;
}
.a8-graph:nth-child(3) .a8-bar1 {
    animation: a8-5 .8s ease both;
}
.a8-graph:nth-child(3) .a8-bar2 {
    animation: a8-6 .8s ease both;
}

@keyframes a8-1 {
    100% {
        height: 50%;
    }
}
@keyframes a8-2 {
    100% {
        height: 62%;
    }
}
@keyframes a8-3 {
    100% {
        height: 33%;
    }
}
@keyframes a8-4 {
    100% {
        height: 51%;
    }
}
@keyframes a8-5 {
    100% {
        height: 48%;
    }
}
@keyframes a8-6 {
    100% {
        height: 77%;
    }
}

.a8-bottom {
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    width: 1200px;
    margin-top: 1rem;
    text-align: right;
}


/*==================================================*/
@media (max-width: 1450px) {
    .a8-box {
        width: 90%;
        height: unset;
        padding-top: 4%;
        padding-bottom: 10%;
    }

    .a8-2 {
        width: 80%;
    }

    .a8-graph-wrapper {
        bottom: 24.8%;
        width: 80%;
        height: 60%;
    }

    .a8-graph {
        width: 25%;
    }

    .a8-graph img {
        width: 50%;
    }

    .a8-bar {
        width: 25%;
    }

    .a8-bar2 {
        width: 30%;
    }

    .a8-bottom {
        width: 90%;
    }
}


@media (max-width: 768px) {
    .a8-graph {
        gap: .5rem;
    }

    .a8-bar {
        width: 20%;
        border-radius: 7px 7px 0 0;
    }

    .a8-bar2 {
        width: 22%;
        box-shadow: inset 3px 1px 6px 0 #fff;
    }
    
    .a8-bottom {
        font-size: 16px;
        margin-top: 0;
    }
}


@media (max-width: 450px) {
    .a8-bar {
        border-radius: 3px 3px 0 0;
    }
    
    .a8-bottom {
        width: 85%;
        font-size: 12px;
    }
}